<?php
	session_start();
	include_once("conexao.php");
	if (!isset($_SESSION['usuarioNome'])) {header("Location: https://demandas.allmidias.com.br/index.php");
	exit(); }// Encerra a execução do script
	
	$empresa = $_SESSION['usuarioEmpresa'];
	
	$promocao = filter_input(INPUT_GET, 'term', FILTER_SANITIZE_STRING);
	 
	//SQL para selecionar os registros
	$result="SELECT promocao FROM promocoes WHERE promocao LIKE '%".$promocao."%' AND mercado = '$empresa' AND del = '0' ORDER BY promocao ASC LIMIT 10";
	//Selecionar os registros
	$resultado = mysqli_query($conn, $result);
	 
	while($row = mysqli_fetch_assoc($resultado)){
		$data[] = $row['promocao'];
	}	 
	echo json_encode($data);